BODY		{margin:0;font-family:arial;font-size:12;background:FFFFFF}
Table		{font-family:arial;font-size:12}
A		{font-family:arial;text-decoration:none;color:blue}
A:hover		{font-family:arial;text-decoration:none;background:#EEEEEE;color:blue}
A:visited	{font-family:arial;text-decoration:none;color:blue}
A.read		{font-weight:bold;color:black}
A.read:hover	{font-weight:bold;color:black;background:none}
A.read:visited	{font-weight:bold;color:black}
select		{font-family:arial;width:200}
option		{font-family:arial}
input		{font-family:arial}
textarea		{font-family:arial}
th              {font-family:arial;background-color:7BD8FE}
td.message      {font-family:arial;background-color:B9E9FD}
